/* CSS Document */
img{
	border:none;
}
body{
	font-size:12px;
	font-family:Arial, '宋体';
	padding:0;
	margin:0;
	cursor:default;
	/* background:#fff url(https://www.ql18.com.cn/IMAGES/body_bg.gif) repeat-x; */
}
ul,li,h1{
	list-style:none;
	padding:0;
	margin:0;
}

ul.product-list{
	font-size:14px;
	width:1250px;
	height:36px;
	line-height:36px;
	margin:0 auto;
	z-index:10;
	position:relative;
	overflow:hidden;
}
ul.product-list li{
	position:relative;
	z-index:1;
	float:left;
	color:#fff;
	padding:5px 8px 0 8px;
	background:url(https://www.ql18.com.cn/IMAGES/top_split.gif) right center no-repeat;
}
ul.product-list li a{
	position:relative;
	z-index:1;
}
ul.product-list .no-split{
	background:none;
}
ul.product-list .title{
	font-size:16px;
	font-weight:bold;
}
.top-login{
	font-size:12px;
	color:#b41100;
}
.top-login a{
	color:#585858;
	font-size:12px;
	text-decoration:none;
	padding:4px 7px;
	display:inline;
	/* background:url(https://www.ql18.com.cn/IMAGES/login_button.gif) no-repeat; */
}
.top-login a:hover{
	/* background:url(https://www.ql18.com.cn/IMAGES/login_button.gif) no-repeat; */
}
ul.product-list .top-login{
	float:right;
}
ul.product-list .top-login a{
	display:inline;
}
ul.product-list .new{
	z-index:10;
	position:absolute;
	width:23px;
	height:9px;
	right:2px;
	top:2px;
	background:url(https://www.ql18.com.cn/IMAGES/top_new_icon.gif) no-repeat right 2px;
}
ul.product-list a{
	display:block;
	color:#fff;
	text-decoration:none;
}
ul.product-list a:hover{
	text-decoration:underline;
	background:none;
}

.top-menu-bar{
	position:relative;
	z-index:10;
	width:973px;
	height:54px;
	padding-top:14px;
	margin:0 auto;
	line-height:22px;
	text-align:left;
}
.top-menu-bar h1{
	float:left;
	padding:0 52px 0 3px;
}
.top-menu-bar .menu-set{
	float:left;
	border-right:1px dashed #b5b5b5;
	padding:5px 15px 0 15px;
}
.menu-set .title{
	font-size:14px;
	font-weight:bold;
}
.menu-set .title2{
	font-size:14px;
	color:#000;
	font-weight:bold;
}
.top-menu-bar a{
	text-decoration:none;
	color:#000;
}
.top-menu-bar a:hover{
	text-decoration:underline;
	color:#c40010;
}
.top-menu-bar .no-split{
	border:none;
	padding-right:none;
}
.top-menu-bar h1{
	float:left;
	padding:0 52px 0 3px;
}
ul.product-list li.call-number{
	font-size:14px;
	font-family:'微软雅黑';
	font-weight:bold;
	padding-left:14px;
	background:url(https://www.ql18.com.cn/IMAGES/call_icon.gif) no-repeat 0 center;
	margin-left:20px;
}
li.call-number .title{
	color:#fdb95d;
	font-size:14px;
}
